[Count]
Joint=2
Physical=7
Object=79
[Joi 0]
Tar A=3
Tar B=1
Type=Pivot
X Pos=1284
Y Pos=204
[Joi 1]
Tar A=2
Tar B=1
Type=Pivot
X Pos=1332
Y Pos=204
[Phy 0]
Path=-12.84|36.60|36.36|60.-12#-12.156|60.156|48.180|60.204|132.204|180.228|228.276|276.300|684.300
Type=Line
X Pos=1212
Y Pos=12
[Phy 1]
Col Snd=Wood
Friction=1.5
Img=Car
Mass=50
Path=36.-15|-36.-2|-35.3|36.3
Type=Polygon
X Pos=1308
Y Pos=186
[Phy 2]
Cir Dia=24
Col Snd=HMetal
Img=Circle24
Mass=50
Type=Circle
X Pos=1332
Y Pos=204
[Phy 3]
Cir Dia=24
Col Snd=HMetal
Img=Circle24
Mass=50
Type=Circle
X Pos=1284
Y Pos=204
[Phy 4]
Path=276.-12|228.12|204.12|180.36|156.36|108.84|84.84|36.132|36.156|12.180|12.252|36.276|132.276|180.252|204.252|228.300|228.324#264.324|252.300|348.300|444.252|468.228|468.204|444.156|420.132|420.108|468.108|492.132|540.156|588.156#348.-12|300.12|276.36|324.132|348.132|348.60|372.36|420.12|444.12|468.36|492.84|540.108|588.108
Type=Line
X Pos=12
Y Pos=12
[Phy 5]
Path=588.84|540.108|516.108|468.84|444.84|396.108|372.60|348.36|324.36|300.12|276.12|252.36|252.60|120.-6|84.-12|60.12|84.36|228.108|216.132|228.156|216.180|228.204|228.228|204.240|180.228|156.228|132.180|108.156|60.156|36.108|-12.108#-12.156|12.156|12.180|36.228|60.252|108.276|156.276|156.300|432.300|420.276|468.276|516.252|540.228|576.156|588.156
Type=Line
X Pos=612
Y Pos=12
[Phy 6]
Cir Dia=36
Col Snd=Rock
Freq Change=80
Img=Circle36
Img Ang=90
Mass=100
Type=Circle
X Pos=786
Y Pos=294
[Obj 0]
Obj=Grass
Type=Embedded
X Pos=1776
Y Pos=312
[Obj 1]
Obj=Grass
Type=Embedded
X Pos=1728
Y Pos=312
[Obj 10]
Obj=Fern
Type=Embedded
X Pos=1740
Y Pos=312
[Obj 11]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1728
Y Pos=60
[Obj 12]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1596
Y Pos=72
[Obj 13]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1440
Y Pos=60
[Obj 14]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1716
Y Pos=48
[Obj 15]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1680
Y Pos=120
[Obj 16]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1536
Y Pos=60
[Obj 17]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1356
Y Pos=84
[Obj 18]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1716
Y Pos=60
[Obj 19]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1644
Y Pos=48
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=1680
Y Pos=312
[Obj 20]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1476
Y Pos=120
[Obj 21]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1344
Y Pos=60
[Obj 22]
Obj=ShapeShift
Type=Embedded
Variant=1
X Pos=1536
Y Pos=312
[Obj 23]
Obj=ShapeShift
Type=Embedded
Variant=2
X Pos=1488
Y Pos=312
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=1632
Y Pos=312
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=1596
Y Pos=312
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=1554
Y Pos=312
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=1506
Y Pos=312
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=1320
Y Pos=216
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=1296
Y Pos=216
[Obj 3]
Obj=Fern
Type=Embedded
X Pos=1236
Y Pos=168
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=1248
Y Pos=168
[Obj 31]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=108
Y Pos=276
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=66
Y Pos=288
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=126
Y Pos=288
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=168
[Obj 35]
Obj=Grass
Type=Embedded
X Pos=456
Y Pos=120
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=90
Y Pos=288
[Obj 37]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=192
Y Pos=120
[Obj 38]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=472
Y Pos=119
[Obj 39]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=336
Y Pos=48
[Obj 4]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1218
Y Pos=168
[Obj 40]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=132
Y Pos=156
[Obj 41]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=324
Y Pos=72
[Obj 42]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=485
Y Pos=96
[Obj 43]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=204
Y Pos=144
[Obj 44]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=350
Y Pos=90
[Obj 45]
Obj=ShapeShift
Type=Embedded
X Pos=72
Y Pos=288
[Obj 46]
Obj=ShapeShift
Type=Embedded
Variant=3
X Pos=324
Y Pos=312
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=600
Y Pos=168
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=744
Y Pos=288
[Obj 49]
Obj=Grass
Type=Embedded
X Pos=1056
Y Pos=288
[Obj 5]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1560
Y Pos=324
[Obj 50]
Obj=Grass
Type=Embedded
X Pos=1212
Y Pos=168
[Obj 51]
Obj=Grass
Type=Embedded
X Pos=792
Y Pos=312
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=828
Y Pos=312
[Obj 53]
Obj=Grass
Type=Embedded
X Pos=876
Y Pos=312
[Obj 54]
Obj=Grass
Type=Embedded
X Pos=924
Y Pos=312
[Obj 55]
Obj=Grass
Type=Embedded
X Pos=972
Y Pos=312
[Obj 56]
Obj=Grass
Type=Embedded
X Pos=1020
Y Pos=312
[Obj 57]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1104
Y Pos=180
[Obj 58]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=936
Y Pos=162
[Obj 59]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=918
Y Pos=96
[Obj 6]
Obj=Fern
Type=Embedded
X Pos=1470
Y Pos=312
[Obj 60]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1086
Y Pos=150
[Obj 61]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=972
Y Pos=120
[Obj 62]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1092
Y Pos=150
[Obj 63]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=654
Y Pos=180
[Obj 64]
Obj=Fern
Type=Embedded
X Pos=138
Y Pos=288
[Obj 65]
Obj=Fern
Type=Embedded
X Pos=42
Y Pos=282
[Obj 66]
Obj=Fern
Type=Embedded
Variant=1
X Pos=426
Y Pos=282
[Obj 67]
Obj=Fern
Type=Embedded
Variant=2
X Pos=468
Y Pos=258
[Obj 68]
Obj=Fern
Type=Embedded
Variant=2
X Pos=54
Y Pos=288
[Obj 69]
Obj=Fern
Type=Embedded
X Pos=720
Y Pos=288
[Obj 7]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1572
Y Pos=312
[Obj 70]
Obj=Fern
Type=Embedded
Variant=1
X Pos=1080
Y Pos=294
[Obj 71]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1068
Y Pos=294
[Obj 72]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1110
Y Pos=288
[Obj 73]
Obj=Fern
Type=Embedded
Variant=2
X Pos=696
Y Pos=282
[Obj 74]
Obj=Straw
Type=Embedded
X Pos=804
Y Pos=312
[Obj 75]
Obj=Straw
Type=Embedded
X Pos=816
Y Pos=324
[Obj 76]
Obj=Straw
Type=Embedded
X Pos=900
Y Pos=318
[Obj 77]
Obj=Straw
Type=Embedded
X Pos=912
Y Pos=321
[Obj 78]
Obj=Straw
Type=Embedded
X Pos=999
Y Pos=324
[Obj 8]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1656
Y Pos=312
[Obj 9]
Obj=Fern
Type=Embedded
Variant=1
X Pos=1704
Y Pos=312
